---
names:
  full: Azure App Service does not run the latest HTTP version
  contextual: App Service does not run the latest HTTP version
description: "Periodically, newer versions are released for HTTP either due to security\
  \ flaws or to include additional functionality. Using the latest HTTP version for\
  \ web apps   to take advantage of security fixes, if any, and/or new functionalities\
  \ of the newer version."
type: COMPLIANCE_POLICY
categories:
  - SECURITY
  - RELIABILITY
  - PERFORMANCE
frameworkMappings:
  - "/frameworks/cis-azure-v2.1.0/09/08"
  - "/frameworks/cis-azure-v3.0.0/09/10"
  - "/frameworks/cloudaware/resource-reliability/infrastructure-modernization"
similarPolicies:
  internal:
    - dec-x-345591b3
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/AppService/enable-http-2-for-app-service-web-applications.html
      name: Enable HTTP/02
